<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>328ba0b7db7f170027fb8a8b3a9619a2</documentkey>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="x_pisn_bh_question_instance"&gt;
    &lt;x_pisn_bh_question_instance action="INSERT_OR_UPDATE"&gt;
        &lt;attributes&gt;{}&lt;/attributes&gt;
        &lt;mandatory&gt;true&lt;/mandatory&gt;
        &lt;name&gt;Is your idea related to your department?&lt;/name&gt;
        &lt;question display_value="Is your idea related to your department?"&gt;e08ba0b7db7f170027fb8a8b3a96199f&lt;/question&gt;
        &lt;script&gt;&lt;![CDATA[(function (current, responses) {

	// Your script here
	
})(current, responses);]]&gt;&lt;/script&gt;
        &lt;show_to_approver&gt;true&lt;/show_to_approver&gt;
        &lt;step_number&gt;4&lt;/step_number&gt;
        &lt;sys_created_by&gt;dylan.lindgren&lt;/sys_created_by&gt;
        &lt;sys_created_on&gt;2018-08-15 03:07:54&lt;/sys_created_on&gt;
        &lt;sys_id&gt;328ba0b7db7f170027fb8a8b3a9619a2&lt;/sys_id&gt;
        &lt;sys_mod_count&gt;1&lt;/sys_mod_count&gt;
        &lt;sys_updated_by&gt;dylan.lindgren&lt;/sys_updated_by&gt;
        &lt;sys_updated_on&gt;2018-08-15 11:54:52&lt;/sys_updated_on&gt;
        &lt;wizard display_value="Idea"&gt;432a29abdb77170027fb8a8b3a961908&lt;/wizard&gt;
    &lt;/x_pisn_bh_question_instance&gt;
&lt;/record_update&gt;
</payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-10-15 23:19:31</sys_created_on>
        <sys_id>a9d94f67dbc56f8027fb8a8b3a96199c</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Is your idea related to your department?</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_metadata_link_a9d94f67dbc56f8027fb8a8b3a96199c</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2019-02-24 09:35:42</sys_updated_on>
        <tablename>x_pisn_bh_question_instance</tablename>
    </sys_metadata_link>
</record_update>
